{
  "name": "webild-components-2",  "version": "0.1.0",  "private": true,
  "scripts": {
    "dev": "react-scripts start",    "build": "react-scripts build",    "start": "react-scripts start",    "test": "react-scripts test",    "eject": "react-scripts eject"
  },
  "dependencies": {
    "@gsap/react": "^2.1.2",    "@react-three/drei": "^10.7.7",    "@react-three/fiber": "^9.4.0",    "clsx": "^2.1.1",    "cobe": "^0.6.5",    "embla-carousel-auto-scroll": "^8.6.0",    "embla-carousel-react": "^8.6.0",    "gsap": "^3.13.0",    "lenis": "^1.3.15",    "lucide-react": "^0.555.0",    "motion-number": "^1.0.0",    "react": "^18.2.0",    "react-dom": "^18.2.0",    "react-fast-marquee": "^1.6.5",    "react-scripts": "5.0.1",    "tailwind-merge": "^3.4.0",    "three": "^0.181.2",    "web-vitals": "^2.1.4"
  },
  "devDependencies": {
    "@types/node": "^16.18.0",    "@types/react": "^18.2.0",    "@types/react-dom": "^18.2.0",    "tailwindcss": "^3.4.0",    "typescript": "^4.9.5"
  },
  "browserslist": {
    "production": [
      ">0.2%",      "not dead",      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",      "last 1 firefox version",      "last 1 safari version"
    ]
  }
}